/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		subsilver2
	Based on style:	subSilver (the default phpBB 2 style)
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:		psoTFX and the phpBB team ( http://www.phpbb.com )

	This is an alternative style for phpBB3 for those wishing to stay with
	the familiar subSilver style of phpBB version 2.x

	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* Layout
 ------------ */
@import url("classifieds.css");
@import url("form_mod.css");
* {
    /* Reset browsers default margin, padding and font sizes */
    margin: 0;
    padding: 0;
}

html {
    font-size: 100%;
}

body {
    /* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
    font-family: Verdana, Helvetica, Arial, sans-serif;
    color: #444444;
    background-image: url("./images/backs.gif");
    background-repeat: repeat-x;
    background-color: #656565;
    font-size: 69%; /* This sets the default font size to be equivalent to 10px */
    margin: 0;
}

#top_bar {
    padding: 0px 0px;
    margin:0px auto;
    width: 1018px;
    min-width: 1018px;
    margin-top:25px;
    height:25px;
    position:relative;
    font-weight:bold;

}

#top_bar #general_message {
    position:absolute;
    left:6px;
    width: 522px;
    line-height: 23px;
    text-align:center;
    background-color: #FFFFFF;
}

#top_bar #login_bar {
    position:absolute;
    right:0px;
    width: 488px;
}

#top_bar img#left {
    position:absolute;
    left:0px;
    width:6px;
    height:23px;
}

#top_bar img#right {
    position:absolute;
    right:0px;
    width:6px;
    height:23px;
}

#login_text {
    height:25px;
    width:488px;
    height:23px;
    position:absolute;
    right:0px;
    line-height:23px;
    text-align:center;
}

#login_text #pb {
    position:absolute;
    left:0px;
    width:240px;
    background-color: #FFFFFF;
}

#login_text #logout {
    position:absolute;
    right:6px;
    width: 240px;
    background-color: #FFFFFF;
}

#login_text #login_box {
    position:absolute;
    right:6px;
    width:480px;
    background-color: #FFFFFF;
    font-size:10px;
}

#login_text input {
    font-size:10px;
}

#mainMenu {
    margin: 0;
    padding: 0;
    font-weight:bold;
    display:inline;
    list-style:none;
}

#mainMenu li
{
    display:inline;
    float: left;
    list-style: none;
}

#mainMenu li a
{
    display: block;
    padding: 5px 12px;
    text-decoration: none;
    border-right: 1px solid #CDC6BE;
    width: 48px;
    text-align:center;
    white-space: nowrap;
}

#mainMenu li a:hover {
    background: #CDC6BE;
}

#mainMenu li ul {
    margin: 0;
    padding: 0;
    position: absolute;
    left: -999em;
    border-top: 1px solid #CDC6BE;
    z-index:100;
}

#mainMenu li:hover ul,
#mainMenu li.active ul{
    left: auto;
}

#mainMenu li ul li {
    float: none;
    display: inline;
}

#mainMenu li ul li a {
    width: auto;
    text-align:left;
    background: #F1EEE7;
}

#mainMenu li ul li a:hover {
    background: #CDC6BE;
}

#wrapcentre, #wrapheader, #wrapfooter {
    padding: 0 20px;
    width: 978px;
    min-width: 978px;
    margin: 0 auto;
    background-color: #FFFFFF;
}

#wrapfooter {
    text-align: center;
    clear: both;
    padding-top: 20px;
    padding-bottom: 30px;
}

#wrapnav {
    width: 100%;
    margin: 0;
    background-color: #ECECEC;
    border-width: 1px;
    border-style: solid;
    border-color: #CFCFCF;
}

#logodesc {
    padding: 10px 0 0 0;
    /*border-bottom: 1px solid #FFB14C;*/
}

#menubar {
    margin: 0px;
    background: url("./images/menu.gif") repeat-x;
    height: 27px;
    padding: 7px 10px 0 10px;
    font-weight: bold;

}

#datebar {
    margin: 10px 25px 0 25px;
    padding: 0 5px 0 5px;
}

#findbar {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
}

.forumrules {
    background-color: #F9CC79;
    border-width: 1px;
    border-style: solid;
    border-color: #BB9860;
    padding: 4px;
    font-weight: normal;
    font-size: 1.1em;
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.forumrules h3 {
    color: red;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
h1 {
    color: black;
    font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
    font-weight: bold;
    font-size: 1.8em;
    text-decoration: none;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.3em;
    text-decoration: none;
    line-height: 120%;
}

h3 {
    font-size: 1.3em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 120%;
}

h4 {
    margin: 0;
    font-size: 1.1em;
    font-weight: bold;
}

p {
    font-size: 1.1em;
}

p.moderators {
    margin: 0;
    float: left;
    color: black;
    font-weight: bold;
}

.rtl p.moderators {
    float: right;
}

p.linkmcp {
    margin: 0;
    float: right;
    white-space: nowrap;
}

.rtl p.linkmcp {
    float: left;
}

p.breadcrumbs {
    margin: 0;
    float: left;
    color: black;
    font-weight: bold;
    white-space: normal;
    font-size: 1.1em;
}

.rtl p.breadcrumbs {
    float: right;
}

p.datetime {
    margin: 0;
    float: right;
    white-space: nowrap;
    font-size: 1em;
}

.rtl p.datetime {
    float: left;
}

p.searchbar {
    padding: 2px 0;
    white-space: nowrap;
} 

p.searchbarreg {
    margin: 0;
    float: right;
    white-space: nowrap;
}

.rtl p.searchbarreg {
    float: left;
}

p.forumdesc {
    padding-bottom: 4px;
}

p.topicauthor {
    margin: 1px 0;
}

p.topicdetails {
    margin: 1px 0;
}

.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active {
    margin: 1px 0;
    color: red;
    font-weight:bold;
}

.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active {
    color: green;
    font-weight:bold;
}

.postapprove img, .postreported img {
    vertical-align: bottom;
}

.postauthor {
    color: #000000;
}

.postdetails {
    color: #000000;
}

.postbody {
    font-size: 1.3em;
    line-height: 1.4em;
    font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

.postbody li, ol, ul {
    margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
    margin: 0 1.5em 0 0;
}

.posthilit {
    background-color: yellow;
}

.nav {
    margin: 0;
    color: black;
    font-weight: bold;
}

.pagination {
    padding: 4px;
    color: black;
    font-size: 1em;
    font-weight: bold;
}

.cattitle {

}

.gen {
    margin: 1px 1px;
    font-size: 1.2em;
}

.genmed {
    margin: 1px 1px;
    font-size: 1.1em;
}

.gensmall {
    margin: 1px 1px;
    font-size: 1em;
}

.copyright {
    color: #444;
    font-weight: normal;
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.titles {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.3em;
    text-decoration: none;
}

.error {
    color: red;
}


.toggle {
    display:none;
}

/* Tables
 ------------ */

th {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    background-color: #737373;
    background-image: url('./images/cellpic3.gif');
    white-space: nowrap;
    padding: 7px 5px;
}

td {
    padding: 2px;
}
td.profile {
    padding: 4px;
}

.tablebg {
    background-color: #FFFFFF;
    border:2px solid #E5E4DB;
}

.tablebg_post {
    border:2px solid #E5E4DB;  /* #FF8313; */
}

.tablebg_noborder {
    border:0px;  /* #FF8313; */
}

.profile_line {
    border-right:2px solid #E5E4DB;  /* #FF8313; */
}

.bottom_line {
    border-bottom:1px solid #E5E4DB;  /* #FF8313; */
}

.author {
    border-right: 1px solid #FFFFFF;
}

.rtl .catdiv {
    background: white url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;
}

.cat {
    height: 28px;
    margin: 0;
    padding: 0;
    border: 0;
    background-color: #C7D0D7;
    background-image: url('./images/cellpic1.gif');
    text-indent: 4px;
}

.row1 {
    background-color: #FFFFFF;
    padding: 4px;
}

.row2 {
    background-color: #FFFFFF;
    padding: 4px;
}

.row3 {
    background-color: #E0E0E0;
    padding: 4px;
}

.row4 {
    background-color: #FFFFFF;
    padding: 0px;
}

.row5 {
    padding:4px;
}

.clickHover:hover {
    background-color: #F6F4D0;
}

.clickable:hover{background-color: #F6F4D0;cursor:pointer;}
.clickableHover{background-color: #F6F4D0; cursor:pointer;}



.spacer {
    background-color: #DFDFDF;
}

hr {
    height: 1px;
    border-width: 0;
    background-color: #DFDFDF;
    color: #DFDFDF;
}

.legend {
    text-align:center;
    margin: 0 auto;
}

/* Links
 ------------ */
a:link, a:active, a:visited {
    color: #444444;
    text-decoration: underline;
}

a:hover {
    color: #B90000;
    text-decoration: none;
}

a.forumlink {
    color: #444444;
    font-weight: bold;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
}

a.forumlink:hover {
    color: #B90000;
}

a.topictitle {
    margin: 1px 0;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
}

a.topictitle:visited {
    color: #444444;
    text-decoration: underline;
}

th a,
th a:visited {
    color: #FFFFFF !important;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}


/* Form Elements
 ------------ */
form {
    margin: 0;
    padding: 0;
    border: 0;
}

input {
    color: #333333;
    font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
    font-size: 1.1em;
    font-weight: normal;
    padding: 1px;
    border: 1px solid #444444;
    background-color: #FAFAFA;
}

textarea {
    background-color: #FAFAFA;
    color: #333333;
    font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
    font-size: 1.3em;
    line-height: 1.4em;
    font-weight: normal;
    border: 1px solid #CFCFCF;
    padding: 2px;
}

select {
    color: #333333;
    background-color: #FAFAFA;
    font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
    font-size: 1.1em;
    font-weight: normal;
    border: 1px solid #CFCFCF;
    padding: 1px;
}

option {
    padding: 0 1em 0 0;
}

option.disabled-option {
    color: graytext;
}

.rtl option {
    padding: 0 0 0 1em;
}

input.radio {
    border: none;
    background-color: transparent;
}

.post {
    background-color: white;
    border-style: solid;
    border-width: 1px;
}

.btnbbcode {
    color: #000000;
    font-weight: normal;
    font-size: 1.1em;
    font-family: Verdana, Helvetica, sans-serif;
    background-color: #F4F0E7;
    border: 1px solid #666666;
}

.btnmain {
    font-weight: bold;
    background-color: #F4F0E7;
    border: 1px solid #CFCFCF;
    cursor: pointer;
    padding: 1px 5px;
    font-size: 1.1em;
}

.btnlite {
    font-weight: normal;
    background-color: #F4F0E7;
    border: 1px solid #CFCFCF;
    cursor: pointer;
    padding: 1px 5px;
    font-size: 1.1em;
}

.btnfile {
    font-weight: normal;
    background-color: #F4F0E7;
    border: 1px solid #CFCFCF;
    padding: 1px 5px;
    font-size: 1.1em;
}

.helpline {
    background-color: #DFDFDF;
    border-style: none;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
    margin: 10px 5px 0 5px;
    padding: 4px;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: #CFCFCF;
    color: #333333;
    background-color: #CFCFCF;
    font-size: 0.85em;
    font-weight: bold;
}

.quotetitle .quotetitle {
    font-size: 1em;
}

.quotecontent, .attachcontent {
    margin: 0 5px 10px 5px;
    padding: 5px;
    border-color: #CFCFCF;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.4em;
    font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
    background-color: #FAFAFA;
    color: #4B5C77;
}

.attachcontent {
    font-size: 0.85em;
}

.codetitle {
    margin: 10px 5px 0 5px;
    padding: 2px 4px;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: #CFCFCF;
    color: #333333;
    background-color: #CFCFCF;
    font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
    font-size: 0.8em;
}

.codecontent {
    direction: ltr;
    margin: 0 5px 10px 5px;
    padding: 5px;
    border-color: #CFCFCF;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    font-weight: normal;
    color: #006600;
    font-size: 0.85em;
    font-family: Monaco, 'Courier New', monospace;
    background-color: #FAFAFA;
}

.syntaxbg {
    color: #FFFFFF;
}

.syntaxcomment {
    color: #FF8000;
}

.syntaxdefault {
    color: #0000BB;
}

.syntaxhtml {
    color: #000000;
}

.syntaxkeyword {
    color: #007700;
}

.syntaxstring {
    color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
    background-color: #000000;
}

.pm_replied_colour {
    background-color: #CFCFCF;
}

.pm_friend_colour {
    background-color: #007700;
}

.pm_foe_colour {
    background-color: #DD0000;
}


/* Misc
 ------------ */
img {
    border: none;
}

.sep {
    color: black;
    background-color: #FFA34F;
}

table.colortable td {
    padding: 0;
}

pre {
    font-size: 1.1em;
    font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
    white-space: nowrap;
}

.username-coloured {
    font-weight: bold;
}

/* phpBB Statistics MOD */
table.fs_details_graphs div.graph {
	background-color: #67A3EB;
}

div.fs {
	font-size: 1.1em;
}
div.fs h3 {
	font-size: 0.9em;
}
div.fs fieldset {
	font-size: 1.0em;
}
div.fs thead {
	font-weight: bold;
}
div.fs td {
	vertical-align: top;
	padding: 0 4px 0 4px;
}
div.fs div.user_prompt {
	text-align: center;
}
table.fs_details_list, table.fs_details_graphs {
	width:100%;
	table-layout: fixed;	
}
table.fs_details_list td.col1, table.fs_details_list td.col3 {
	width: 25%;
	text-align: right;
	vertical-align: top; 
}
table.fs_details_list td.col2, table.fs_details_list td.col4 {
	width: 25%;
	padding-left: 5px;	
	vertical-align: top; 
}
table.fs_details_graphs col.col_cat {
	width: 50%;
}
table.fs_details_graphs col.col_bar {
	width: 30%;	
}
table.fs_details_graphs col.col_count, table.fs_details_graphs col.col_pct {
	width: 10%;	
	text-align: right;
}
td.table_list {
	margin-left: 50px;
}
/*END MOD*/

.bold {
  font-weight: bold;
}
.center {
	text-align: center;
}
.rules h3 {
  margin-top: 0;
}
#classifieds_title {
  margin-bottom: 5px;
	margin-top: 0;
	padding-left: 5px;
}
.classifieds_copyright {
  text-align: center;
	clear: both;
}
.is_parent {
  padding-left: 30px;
  font-weight: bold;
	background-color: #ECF3F7;
}
.mandatory {
  color: red;
}
.ad_info ul.topiclist li {
  padding-bottom: 3px;
}
.ad_info ul.topiclist li p {
  padding-left: 10px;
	overflow: hidden;
}
#cntdwn {
	font-weight: bold;
	font-size: 16px;
}
#expiration_date {
	font-size: 8px;
	margin-top: 3px;
}
#expiration_date img {
	vertical-align: bottom;
}
/* Mod_Share_On by JesusADS */
.facebook-icon, .facebook-icon a	{ background: none top left no-repeat; }
.twitter-icon, .twitter-icon a		{ background: none top left no-repeat; }
.orkut-icon, .orkut-icon a		{ background: none top left no-repeat; }
.digg-icon, .digg-icon a		{ background: none top left no-repeat; }
.myspace-icon, .myspace-icon a		{ background: none top left no-repeat; }
.delicious-icon, .delicious-icon a		{ background: none top left no-repeat; }
.technorati-icon, .technorati-icon a		{ background: none top left no-repeat; }
/* Mod_Share_On */

/* Mod_Share_On by JesusADS */
ul.profile-icons li.facebook-icon	{ width: 20px; height: 20px; }
ul.profile-icons li.twitter-icon	{ width: 20px; height: 20px; }
ul.profile-icons li.orkut-icon		{ width: 20px; height: 20px; }
ul.profile-icons li.digg-icon		{ width: 20px; height: 20px; }
ul.profile-icons li.myspace-icon	{ width: 20px; height: 20px; }
ul.profile-icons li.delicious-icon	{ width: 20px; height: 20px; }
ul.profile-icons li.technorati-icon	{ width: 20px; height: 20px; }
/* Mod_Share_On */

/* Mod_Share_On by JesusADS */
.facebook-icon, .facebook-icon a	{ background-image: url("../imageset/nl/share_on_buttons/shareon_facebook.png"); }
.twitter-icon, .twitter-icon a		{ background-image: url("../imageset/nl/share_on_buttons/shareon_twitter.png"); }
.orkut-icon, .orkut-icon a			{ background-image: url("../imageset/nl/share_on_buttons/shareon_orkut.gif"); }
.digg-icon, .digg-icon a			{ background-image: url("../imageset/nl/share_on_buttons/shareon_digg.gif"); }
.myspace-icon, .myspace-icon a		{ background-image: url("../imageset/nl/share_on_buttons/shareon_myspace.png"); }
.delicious-icon, .delicious-icon a	{ background-image: url("../imageset/nl/share_on_buttons/shareon_delicious.gif"); }
.technorati-icon, .technorati-icon a	{ background-image: url("../imageset/nl/share_on_buttons/shareon_technorati.png"); }
/* Mod_Share_On */

/* The following are part of the calendar mod.
   They follow the same format as the reply-icon, post-icon, locked-icon, pmreply-icon, newpm-icon, and forwardpm-icon.
   If you are trying to implement a style other then prosilver, look at how your existing style defines
   those icons, and do the same for the new calendar icons.
*/
.calendar-new-icon span    { background: transparent none 0 0 no-repeat; }
.calendar-day-icon span    { background: transparent none 0 0 no-repeat; }
.calendar-week-icon span   { background: transparent none 0 0 no-repeat; }
.calendar-month-icon span  { background: transparent none 0 0 no-repeat; }

/* The following are part of the calendar mod.
   They follow the same format as the reply-icon, post-icon, locked-icon, pmreply-icon, newpm-icon, and forwardpm-icon.
   If you are trying to implement a style other then prosilver, look at how your existing style defines
   those icons, and do the same for the new calendar icons.

   Note the "text-align: left" was added because there were a few instances where the icons were cut in half...
   adding the text align property helps reserve enough space to fully display the icon.
*/
.buttons div.calendar-new-icon	{ width: {IMG_BUTTON_CALENDAR_NEW_WIDTH}px; height: {IMG_BUTTON_CALENDAR_NEW_HEIGHT}px; text-align: left; }
.buttons div.calendar-day-icon	{ width: {IMG_BUTTON_CALENDAR_DAY_WIDTH}px; height: {IMG_BUTTON_CALENDAR_DAY_HEIGHT}px; text-align: left; }
.buttons div.calendar-week-icon	{ width: {IMG_BUTTON_CALENDAR_WEEK_WIDTH}px; height: {IMG_BUTTON_CALENDAR_WEEK_HEIGHT}px; text-align: left; }
.buttons div.calendar-month-icon	{ width: {IMG_BUTTON_CALENDAR_MONTH_WIDTH}px; height: {IMG_BUTTON_CALENDAR_MONTH_HEIGHT}px; text-align: left; }

ul.profile-icons li.edit-all-icon	{ width: {IMG_ICON_CALENDAR_EDIT_ALL_WIDTH}px; height: {IMG_ICON_CALENDAR_EDIT_ALL_HEIGHT}px; }
ul.profile-icons li.delete-all-icon	{ width: {IMG_ICON_CALENDAR_DELETE_ALL_WIDTH}px; height: {IMG_ICON_CALENDAR_DELETE_ALL_HEIGHT}px; }

/* -------------------------
   calendar mod additions...
   ------------------------- */

/* uses border-top-color = .bg3 background-color
 (the line between events in the month display) */
hr.hrCal {
    border-top-color: #FF8313;
}

/* uses color from h1
   (calendar header previous and next links) */
.calH1 {
    color: #FFFFFF;
    font-weight: bold;
    font-size:200%
}

/* The from and to times take up a lot of
  space in the calendar display.
  Use this to shrink them */
.smCalText{font-size:85%}

/* bg4 is just slightly darker then bg3
  (used in calendar headers) */
.bg4	{ background-color: #FFCEA3; }

/* uses background-color of .bg3
    (used to display the numbers and icons for
    each day in the month and week view displays ) */
table tbody td.bg3_calMonH{
    background-color: #FFCEA3;
    font-size:85%
}

/* uses background-color of .bg4
    (used to display the numbers and icons for
    each day in the month and week view displays ) */
table tbody td.bg4_calMonH{
    background-color: #FFCEA3;
    font-size:85%
}

/* uses background-color of .bg1
   (used to display days in calendar month/week view) */
table.table1 tbody td.bg1_calMon {
    background-color: #FFFFFF;
    border: 1px solid #FFB14C;
    padding-top: 2px;
    padding-bottom: 5px;
    padding-left: 4px;
    padding-right: 4px;
}
/* uses background-color of .bg2
   (used to display days in calendar month/week view) */
table.table1 tbody td.bg2_calMon {
    background-color: #FFB14C;
    padding-top: 2px;
    padding-bottom: 5px;
    padding-left: 4px;
    padding-right: 4px;
}
/* uses background-color of .bg3
   (used to display days in calendar month/week view) */
table.table1 tbody td.bg3_calMon {
    background-color: #FFCEA3;
    padding-top: 2px;
    padding-bottom: 5px;
    padding-left: 4px;
    padding-right: 4px;
}


/* uses background-color of .bg1
   uses border-top-color = .forumbg background-color
   (used to display events in calendar day view) */
table.table1 tbody td.bg1_calDay {
    background-color: #FFFFFF;
    border-top-color: #12A3EB;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 3px;
    padding-right: 3px;
}

/* uses background-color of .bg3
   uses border-top-color = .forumbg background-color
   (used to display negative space in calendar day view) */
table.table1 tbody td.bg3_calDay {
    background-color: #FF8313;
    border-top-color: #12A3EB;
}

table td.line {
    border: 1px solid  #E5E4DB;  /* #FF8313; */
}

/* -------------------------
   calendar mod end
   ------------------------- */

/* The following are part of the calendar mod.
   They follow the same format as the reply-icon, post-icon, locked-icon, pmreply-icon, newpm-icon, and forwardpm-icon.
   If you are trying to implement a style other then prosilver, look at how your existing style defines
   those icons, and do the same for the new calendar icons.
*/
.calendar-new-icon span 	{ background-image: url("{IMG_BUTTON_CALENDAR_NEW_SRC}") ;}
.calendar-day-icon span     { background-image: url("{IMG_BUTTON_CALENDAR_DAY_SRC}") ;}
.calendar-week-icon span    { background-image: url("{IMG_BUTTON_CALENDAR_WEEK_SRC}") ;}
.calendar-month-icon span   { background-image: url("{IMG_BUTTON_CALENDAR_MONTH_SRC}") ;}

.edit-all-icon, .edit-all-icon a			{ background-image: url("{IMG_ICON_CALENDAR_EDIT_ALL_SRC}"); }
.delete-all-icon, .delete-all-icon a			{ background-image: url("{IMG_ICON_CALENDAR_DELETE_ALL_SRC}"); }

/** Edits for spellendatabase */

.linkOverviewTable {
    background-color: #e5e4db;
    margin-bottom:10px;
    width:100%;
}


.linkOverview {
    float: left;
    width:100%;
}


.boardgameTable {
    width:100%;
    background-color: #e5e4db;
}

.boardgameOverviewTable {
    background-color: #e5e4db;
    margin-bottom:10px;
}

.boardgameOverviewTableLeft {
    float:left;
	width:48%;
}

.boardgameOverviewTableRight {
    float:right;
    width:48%;
}

.boardgameOverviewTable p {
    float:left;
    margin-left:10px;
    width:350px;
}

.boardgameOverviewTable span.rightInfo {
    float:right;
    text-align:right;
    font-weight:bold;
    font-size:12px;
    *margin-top:-12px;
}

.boardgameOverviewTable span.additionalInfo {
    margin-top:5px;
}

.boardgameOverviewTable span.title,
.boardgameTable span.title_search {
    font-weight:bold;
    color: #F17C60;
}

.boardgameTable span.title_search {
    font-size:14px;
}

.boardgameOverviewTable span.title a,
.boardgameTable span.title_search a {
    font-weight:bold;
    color: #F17C60;
}

td.boardgameRating {
    font-weight:bold;
    color:#F17C60;
    font-size:35px;
    text-align:center;
}

table.boardgameDetail td {
    padding-left:5px;
    padding-right:5px;
}

span.alternate {
    font-style: italic;
}

div.boardgameRating_personal {
    float:right;
    margin-right:5px;
    font-weight:bold;
    color:#F17C60;
    font-size:30px;
}

span.linksTip {
    color:#EE7100;
    font-weight:bold;
}

.suggestionsBox {
    position: relative;
    margin: 10px 0px 0px 0px;
    width: 400px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.suggestionList {
    margin: 0px;
    padding: 0px;
}

.suggestionList li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
    list-style-type: none;
}

.suggestionList li:hover {
    background-color: #F7B64C;
}

.tagSuggestionsBox {
    position: absolute;
    margin: 10px 0px 0px 0px;
    width: 500px;
    z-index:200;
    background-color:#FFFFFF;
}

.tagSuggestionList {
    margin: 0px;
    padding: 0px;
}

.tagSuggestionList li {
    margin: 0px 0px 0px 0px;
    padding: 3px;
    cursor: pointer;
    list-style-type: none;
    border:1px solid #000000;
}

.tagSuggestionList li:hover {
    background-color: #F7B64C;
}

/* CSS for the Knowledge Base */
textarea.desc {
    width: 40%;
}

/**
* Left menu
*/
#left_menu {
    vertical-align: top;
}

#right_menu {
    vertical-align: top;
}

.left_menu_title {
    font-weight: bold;
    font-size: 11px;
    text-align: center;
    padding: 1px 0 5px 0;
}

.cat_menu_title {
    font-weight: bold;
    font-size: 11px;
    text-align: left;
    padding: 1px 0 5px 0;
}

#kb_searchform {
    color: #FFFFFF;
    margin-top: 5px;
    white-space: nowrap;
}

/* MCP Specific tweaks */
.mcp-main .kb-mcp-postbody {
    width: 76%;
}

.addthis_toolbox .custom_images a
{
    width: 24px;
    height: 24px;
    margin: 0;
    padding: 0;
}

/* Rating Code */
ul.rating, ul.rated {
    list-style-type: none;
    display: inline;
}

ul.rating li, ul.rated li {
    display: inline;
    border: 0;
}

.hidden {
    display: none !important;
}

ul#blogsList,
ul#blogsFotoList,
ul#blogsOtherList{
    list-style-type: none;
    margin-left:0px;
}

ul#blogsList li,
ul#blogsFotoList li,
ul#blogsOtherList li{
    margin-bottom:10px;
    display:block;
    height:35px;
    line-height:17px;
}

ul#blogsList li.active,
ul#blogsList li:hover,
ul#blogsFotoList li.active,
ul#blogsFotoList li:hover,
ul#blogsOtherList li.active,
ul#blogsOtherList li:hover{
    background-color:#E5E4DB;
    cursor: pointer;
}


.article-icon span		{ background: transparent none 0 0 no-repeat; }
.buttons div.article-icon		{ width: {IMG_BUTTON_ARTICLE_NEW_WIDTH}px; height: {IMG_BUTTON_ARTICLE_NEW_HEIGHT}px; }
.article-icon span		{ background-image: url("{IMG_BUTTON_ARTICLE_NEW_SRC}"); }

.comment-icon span		{ background: transparent none 0 0 no-repeat; }
.buttons div.comment-icon		{ width: {IMG_BUTTON_TOPIC_REPLY_WIDTH}px; height: {IMG_BUTTON_TOPIC_REPLY_HEIGHT}px; }
.comment-icon span		{ background-image: url("{IMG_BUTTON_TOPIC_REPLY_SRC}"); }

.request-icon span		{ background: transparent none 0 0 no-repeat; }
.buttons div.request-icon		{ width: {IMG_BUTTON_REQUEST_NEW_WIDTH}px; height: {IMG_BUTTON_REQUEST_NEW_HEIGHT}px; }
.request-icon span		{ background-image: url("{IMG_BUTTON_REQUEST_NEW_SRC}"); }

.icon-kb {
    background-image: url("{T_THEME_PATH}/images/icon_kb.gif");
    background-position: 0 50%;
    background-repeat: no-repeat;
    padding: 1px 0 0 23px;
}
